Subject: Re: Ticket Completion - March 14 an March 15, 2020
From: Pritish Nandi <[email-masked]>
To: Michelle Sarnowski <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, suzanna <[email-masked]>
Date: Tue, 17 Mar 2020 00:24:35 -0700 (MST)

Thank you Michelle, 

Great to have feedback so that we can improve. 

Regards, 
Pritish 

From: "Michelle Sarnowski" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "suzanna" <[email-masked]> 
Sent: Monday, March 16, 2020 11:57:24 PM 
Subject: Re: Ticket Completion - March 14 an March 15, 2020 

Hey Pritish, 

Good evening! 

Thank you for getting the completion report to me! 

I did take a look over the tickets and I do see that the tickets that I had an issue with; 

[ http://help.venditiogroup.com/a/tickets/739077 | http://help.venditiogroup.com/a/tickets/739077 ] 
[ http://help.venditiogroup.com/a/tickets/740620 | http://help.venditiogroup.com/a/tickets/740620 ] 
[ http://help.venditiogroup.com/a/tickets/740400 | http://help.venditiogroup.com/a/tickets/740400 ] 

Were already brought to your attention, so I think we're good to go! 

Great job guys, keep it up! 

-Michelle 

On Sun, Mar 15, 2020 at 11:58 AM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi All, 

PFB the ticket completion report for last 2 days. 

March 14 

[ http://help.venditiogroup.com/a/tickets/740477 | http://help.venditiogroup.com/a/tickets/740477 ] - Amz Cancellation 
[ http://help.venditiogroup.com/a/tickets/740443 | http://help.venditiogroup.com/a/tickets/740443 ] - Properties updated 
[ http://help.venditiogroup.com/a/tickets/740382 | http://help.venditiogroup.com/a/tickets/740382 ] - Ticket replied 
[ http://help.venditiogroup.com/a/tickets/740471 | http://help.venditiogroup.com/a/tickets/740471 ] - Ebay replied 
[ http://help.venditiogroup.com/a/tickets/740476 | http://help.venditiogroup.com/a/tickets/740476 ] - Properties updated 
[ http://help.venditiogroup.com/a/tickets/740400 | http://help.venditiogroup.com/a/tickets/740400 ] - Ebay replied 

March 15 

[ http://help.venditiogroup.com/a/tickets/740660 | http://help.venditiogroup.com/a/tickets/740660 ] - AMZ cancellation 
[ http://help.venditiogroup.com/a/tickets/739077 | http://help.venditiogroup.com/a/tickets/739077 ] - Ticket Replied 
[ http://help.venditiogroup.com/a/tickets/740445 | http://help.venditiogroup.com/a/tickets/740445 ] - Ticket Replied 
[ http://help.venditiogroup.com/a/tickets/737727 | http://help.venditiogroup.com/a/tickets/737727 ] - Ticket Replied 
[ http://help.venditiogroup.com/a/tickets/740631 | http://help.venditiogroup.com/a/tickets/740631 ] - Wayfair Replied 
[ http://help.venditiogroup.com/a/tickets/740655 | http://help.venditiogroup.com/a/tickets/740655 ] - Wayfair Replied 
[ http://help.venditiogroup.com/a/tickets/740637 | http://help.venditiogroup.com/a/tickets/740637 ] - Note added and Properties Updated 
[ http://help.venditiogroup.com/a/tickets/740509 | http://help.venditiogroup.com/a/tickets/740509 ] - Properties Updated 
[ http://help.venditiogroup.com/a/tickets/740560 | http://help.venditiogroup.com/a/tickets/740560 ] - Properties Updated 
[ http://help.venditiogroup.com/a/tickets/740658 | http://help.venditiogroup.com/a/tickets/740658 ] - Ticket replied 
[ http://help.venditiogroup.com/a/tickets/740620 | http://help.venditiogroup.com/a/tickets/740620 ] - Ticket Replied 
[ http://help.venditiogroup.com/a/tickets/740586 | http://help.venditiogroup.com/a/tickets/740586 ] - Properties Updated 
[ http://help.venditiogroup.com/a/tickets/740681 | http://help.venditiogroup.com/a/tickets/740681 ] - Properties Updated 
[ http://help.venditiogroup.com/a/tickets/740686 | http://help.venditiogroup.com/a/tickets/740686 ] - Wayfair Replied 
[ http://help.venditiogroup.com/a/tickets/740693 | http://help.venditiogroup.com/a/tickets/740693 ] - AMZ cancellation 

Regards, 
Pritish Nandi